3

openSuSE-11.2 and Amazons MP3 downloader

view full story
linux-howto

http://forums.opensuse.org – Hi, has anyone been successful in using the Amazon MP3 downloader on 11.2? It does no longer work because it wants specific (old) versions of libboost*: [krienke@bliss:~/tmp] 1001 > /usr/bin/amazonmp3 /usr/bin/amazonmp3: error while loading shared libraries: libboost_filesystem.so.1.36.0: cannot open shared object file: No such file or directory [krienke@bliss:~/tmp] 1002 > locate libboost_filesystem /usr/lib/libboost_filesystem-mt.so /usr/lib/libboost_filesystem.so /usr/lib/libboost_filesystem.so.1.39.0 I notified Amazon about this, and they said they do not know if or when there will be a running version of the MP3 downloader available and without it there is no way to download any MP3 from Amazon. They gave me back my money and recommended to buy elsewhere.... Does anyone know if installing the old version of libboost (from 11.1) will work? What else, aside from amazons downloader, does use libboost*? So what app might fail if I install the old version of libboost suitable for the downloader? Thanks Rainer (Distributions)